unit uIEditorDetallesSinAlbaran;

interface

uses
  uEditorGridBase, uBizInventario, uInventarioController;

type
  IEditorDetallesSinAlbaran = interface(IEditorGridBase)
  ['{EE301C2F-98DC-49CD-B7EA-D29D0B9326D8}']
    function GetDetalles: IBizDetalleSinAlbaran;
    procedure SetDetalles(const Value: IBizDetalleSinAlbaran);
    property Detalles: IBizDetalleSinAlbaran read GetDetalles write SetDetalles;

    function GetController : IInventarioController;
    procedure SetController (const Value : IInventarioController);
    property Controller : IInventarioController read GetController write SetController;

    procedure SetAlmacen(const Value: Integer);
    function GetAlmacen: Integer;    
    property Almacen: Integer write SetAlmacen;    
  end;


implementation

end.
